.tx-events table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 50px;
    font-family: "Open Sans Semibold", sans-serif;
    font-size: 14px;
    border-spacing: unset;
}

.tx-events thead tr {
    border-bottom: 4px solid #4D4D4D;
}

.tx-events th {
    font-weight: bold;
    border: 1px solid #fff;
    height: 50px !important;
    color: #4D4D4D;
    font-size: 14px;
    white-space: nowrap;
    padding-top: 15px;
    padding-left: 8px;
    padding-bottom: 12px;
    vertical-align: top;
}

.tx-events td {
    width: auto;
    font-size: 14px;
    padding: 10px;
    vertical-align: middle;
    color: #4D4D4D;
    border-top: 3px solid #dadada;
    height: 50px;
}

.tx-events td a {
    color: #dc1a22;
    font-weight: bold;
}

.tx-events td a:hover {
    color: #4d4d4d;
}

.tx-events .toggle {
    cursor: pointer;
    width: 100px;
}

.tx-events .toggle:after {
    content: "";
    width: 15px;
    height: 100%;
    background: url(../Icons/toggle.svg) no-repeat;
    padding-top: 2px;
    background-origin: content-box;
    display: block;
    float: right;
}

.tx-events .toggle.rotate:after {
    transform: rotate(
            180deg
    );
    background-position-y: bottom;
}

.scrollable_table {
    overflow-y: auto;
    position: relative;
}

.scrollable_table thead th {
    position: sticky;
    top: 0;
    background: #fff;
    z-index: 2;
}